<h1 class="product-names">
  <div class="product-full-name"><%= @mineral.name %></div>
</h1>

<div class="product-details">
  <% if @mineral.alternative_name %>
  <p>
    Alternativni naziv: <%= @mineral.alternative_name %>
  </p>
  <% end %>
  <% if @mineral.english_name %>
  <p>
    Engleski naziv: <%= @mineral.english_name %>
  </p>
  <% end %>
  <% if @mineral.reference_value %>
  <p>
    Referentna vrijednost: <%= "#{@mineral.reference_value} #{@mineral.reference_unit}" %>
  </p>
  <% end %>
</div>